AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 579707
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5797':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1747933191219101327/797556CAC112D6D289B3A5D3A28433C9F0999CB5/
    NumHeight: 5
    NumWidth: 6
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"07227\",\n  \"type\": \"Asset\",\n  \"class\": \"Mystic\"\
  ,\n  \"cost\": 5,\n  \"level\": 4,\n  \"traits\": \"Spell. Cursed.\",\n  \"willpowerIcons\"\
  : 1,\n  \"intellectIcons\": 1,\n  \"uses\": [\n    {\n      \"count\": 3,\n    \
  \  \"type\": \"Charge\",\n      \"token\": \"resource\"\n    }\n  ],\n  \"cycle\"\
  : \"The Innsmouth Conspiracy\"\n}"
GUID: f68105
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Eye of Chaos (4)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 8.97
  posY: 5.33
  posZ: -16.69
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
